/**
 * The available font weights are 400 and 700.
 */
/**
 * The font-weight that can be used is Full Access.
 */
.p-data__wrapper{display:grid;grid-template-columns:repeat(2, 1fr);column-gap:40px;row-gap:20px;align-items:start}
@media screen and (max-width: 1023px){
.p-data__wrapper{grid-template-columns:repeat(1, 1fr)}
}
@media screen and (max-width: 1279px) and (min-width: 768px){
.p-data__wrapper{grid-template-columns:repeat(1, 1fr)}
}
.p-data__content{display:grid;grid-template-rows:subgrid;grid-row:span 2;gap:12px}
.p-data__content-inner{display:flex;flex-direction:column;justify-content:space-between;background-color:#F4F7F9;border-radius:35px 4px;padding:40px 40px 30px 40px}
@media screen and (max-width: 767px){
.p-data__content-inner{padding:40px 20px 30px 20px}
}
.p-data__ttl{font-size:1.75rem !important;text-align:center;margin-bottom:24px}
@media screen and (max-width: 767px){
.p-data__ttl{font-size:1.5rem}
}
.p-data__icon{display:block !important;margin:auto;margin-bottom:16px}
.p-data__num{display:flex;justify-content:center;align-items:baseline;flex-wrap:wrap}
.p-data__num-txt-l{color:#FF7139;font-family:"Roboto",sans-serif;font-size:5.625rem !important;font-weight:700;line-height:1 !important}
.p-data__num-txt-s{color:#FF7139;font-family:"Roboto",sans-serif;font-size:4rem !important;font-weight:700;line-height:1}
.p-data__num-txt-sub{font-size:1.25rem !important;font-weight:500}
.p-data__num-js-end{display:flex;align-items:baseline;justify-content:flex-end}
.p-data__js-center{justify-content:center}
.p-data__num-rating{display:flex;gap:40px;justify-content:center}
.p-data__num-block{display:block;text-align:center}
.p-data__num-kabu{display:flex;flex-direction:column;text-align:center;margin-top:-8px}
.p-data__num-kabu .p-data__num--mitsui{width:100%}
.p-data__num-kabu .p-data__num--mitsui p{display:flex;justify-content:space-between;width:100%;align-items:center}
.p-data__num-kabu .p-data__value-group{display:inline-flex;align-items:baseline}
.p-data__al-center{align-items:center}
.p-data__ju-flexend{justify-content:flex-end}
.p-data__lh13{display:inline-block;line-height:1.25;text-align:left !important}
.p-data__lh15en{display:inline-block;line-height:1.5}
@media screen and (max-width: 1165px){
.p-data__brake1165{display:none}
}
@media screen and (max-width: 767px){
.p-data__num--spcollum{align-items:center;flex-direction:column}
}